uuid: 1f8c0842-188b-42b3-a627-ab35fee038d5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event
    - node.type.ct_call_for_paper
    - node.type.ct_event
id: node.ct_call_for_paper.field_event
field_name: field_event
entity_type: node
bundle: ct_call_for_paper
label: Event
description: 'Please define the event this Call for Paper is related to. The Call for Paper will get the same categories as the event has.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_event: ct_event
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
